/*
Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
Click nbfs://nbhost/SystemFileSystem/Templates/Other/CascadeStyleSheet.css to edit this template
*/
/* 
    Created on : 29 Nov 2024, 14:15:48
    Author     : gasperrencof
*/



h3{
    font-size: 24px;
    font-weight: 400;
    font-family: 'Playfair Display', serif;
}

h3 strong{
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
}


/* --- */


.bussiness_present_box.bussiness_present_box_new ul li h3{
    font-weight: 400;
    font-family: 'Playfair Display', serif;
    font-size: 24px;
}

.bussiness_present_box.bussiness_present_box_new{
    margin-bottom: 60px;
}

.bussiness_present_box.bussiness_present_box_new iframe{
    height: 444px;
}


.bussiness_present_box.bussiness_present_box_new li .image{
    width: 100px;
    text-align: center;
    margin-right: 15px;
}


.bussiness_present_box.bussiness_present_box_new li .image img{
    height: 80px;
    height: auto;
    display: block;
    max-width: 100%;
}

.bussiness_present_box.bussiness_present_box_new li{
    display: flex;
    margin-bottom: 30px;
}



.bussiness_present_box.bussiness_present_box_new ul{
    margin-top: 60px;
}

.business_products{
    text-align: center;
}

.business_products .image_box {
    position: relative;
    height: 360px;
    overflow: hidden;
    margin-bottom: 30px;
}

.business_products .image_box .front {
    max-width: 100%;
    position: absolute;
    text-align: center;
    height: auto;
    max-width: 100%;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    opacity: 1;
    max-height: 100%;
    transition: opacity 0.5s ease;
}


.business_products .image_box .back {
    max-width: 100%;
    position: absolute;
    text-align: center;
    height: auto;
    max-width: 100%;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    opacity: 0;
    max-height: 100%;
    transition: opacity 0.5s ease;
}


.business_products .image_box:hover .front{
    opacity: 0;
}

.business_products .image_box:hover .back{
    opacity: 1;
}

.business_products h3{
    font-size: 24px;
    margin-bottom: 10px;
    text-align: center !Important;
}


.business_products .content p{
    text-align: center !Important;
}


.business_products .bp-card{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

.business_products .bp-card .image_box{
    flex: 1;
}

.business_products .bp-card .content{
    flex: 1;
}

.business_products .bp-card h3{
    text-align: left !important;
}

.business_products .bp-card .content p{
    text-align: left !important;
}

.bussiness_present_subpage .hb_box{
    display: flex;
    text-align: center;
    background-color: #292828;
    color: #ffffff;
    justify-content: space-between;
    align-items: center;
    margin-top: 50px;
}

.bussiness_present_subpage .hb_box .section{
    position: relative;
}

.bussiness_present_subpage .hb_box .section .text{
    width: 90%;
    margin: 0 auto;
    display: block;
}

.bussiness_present_subpage .hb_box .section .text h3{
    font-size: 24px;
    margin-bottom: 10px;
}


.bussiness_present_subpage .download_catalog{
    background-color: #DDD8D0;
    text-align: center;
    margin-top: 50px;
    border-radius: 8px;
    padding: 25px;
}

.bussiness_present_subpage .download_catalog h3{
    font-size: 38px;
    text-transform: uppercase;
}

.bussiness_present_subpage .download_catalog .box{
    display: flex;
    align-items: center;
    margin-top: -20px;
    width: 100%;
}


.bussiness_present_subpage .download_catalog form{
    text-align: left;
    flex: 1;
}


.bussiness_present_subpage .download_catalog form .form-data{
    display: flex;
    gap: 15px;
}


.bussiness_present_subpage .download_catalog .box input{
    height: 56px;
    width: 100%;
    border-radius: 8px;
    border: none;
    padding: 0 20px;
}

.bussiness_present_subpage .download_catalog .box button{
    width: 100%;
    background-color: #85B023;
    border: none;
    height: 56px;
    font-weight: 700;
    color: #ffffff;
    margin-top: 10px;
    border-radius: 8px;
    transition: .3s;
    text-transform: uppercase;
}

.bussiness_present_subpage .download_catalog .box button:hover{
    opacity: 0.8;
}


.bussiness_present_subpage .contact_us{
    padding: 40px;
    background-color: #292828;
    text-align: center;
    margin-top: 50px;
    margin-bottom: 50px;
}


.bussiness_present_subpage .contact_us button{
    width: 500px;
    background-color: #85B023;
    border: none;
    height: 56px;
    font-weight: 700;
    color: #ffffff;
    margin-top: 10px;
    border-radius: 8px;
    transition: .3s;
    text-transform: uppercase;
    max-width: 100%;
    margin-bottom: 70px;
}

.bussiness_present_subpage .contact_us button:hover{
    opacity: 0.8;
}

.bussiness_present_subpage .contact_us input{
    width: 100%;
    height: 45px;
    border-radius: 4px;
    padding: 0 20px;
    border: navajowhite;
}

.bussiness_present_subpage .contact_us textarea{
    width: 100%;
    height: 160px;
    border-radius: 4px;
    padding: 10px 15px;
}


.bussiness_present_subpage .contact_us h3{
    color: #ffffff;
    text-transform: uppercase;
    font-size: 38px;
    margin-bottom: 20px;
}


.bussiness_opinions{
    margin-top: 50px;
    position: relative;
}


.bussiness_opinions .single_opinion{
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #ffffff;
    padding: 0px;
    border: none;
}


.bussiness_opinions .single_opinion .img_box{
    max-width: 100%;
    /* width: 50%; */
    flex: 2;
}

.bussiness_opinions .single_opinion .img_box img{
    margin-left: 80px;
}

.bussiness_opinions .single_opinion .content{
    padding: 10px 45px;
    height: 100%;
    flex: 3;
}

.bussiness_opinions .single_opinion .content .text{
    font-size: 20px;
    line-height: unset;
    font-weight: 700;
    margin-top: 15px;
    padding-right: 60px;
}


.bussiness_opinions .single_opinion .content .opinion_author{
    font-size: 13px;
    margin-top: 10px;
}

.bussiness_opinions .ratings li{
    margin-right: 5px;
}

.bussiness_opinions .ratings li img{
    width: 22px;
}


.send_catalog{
    background-color: #DDD8D0;
    padding: 25px;
    margin-top: 40px;
    border-radius: 8px;
}


.send_catalog .box{
    display: flex;
    justify-content: space-between;
}

.send_catalog input{
    display: block;
    width: 50%;
    height: 56px;
    border-radius: 8px;
    border: none;
    padding: 0 20pX;
    margin: 10px;
}

.send_catalog button{
    display: block;
    width: 50%;
    margin: 10px;
    background-color: #85B023;
    border: none;
    height: 56px;
    font-weight: 700;
    color: #ffffff;
    margin-top: 10px;
    border-radius: 8px;
    transition: .3s;
    text-transform: uppercase;
}

.send_catalog button:hover{
    opacity: 0.8;
}

.opinions_arrows .arrow_box {
    width: 64px;
    height: 64px;
    background-color: #d2b887;
    border-radius: 50px;
    text-align: center;
    line-height: 64px;
    position: absolute;
    top: 112px;
    right: 11px;
    transition: .3s;
}

.opinions_arrows .arrow_box.left_nav {
    right: unset;
    margin-left: 8px;
}

.opinions_arrows .arrow_box:hover{
    cursor: pointer;
    opacity: 0.7;
}


.bussiness_opinions .opinions_slick{
    background-color: #ffffff;
    padding-bottom: 10px;
}

.bussiness_opinions .opinions_slick .slick-track{
    display: flex;
    align-items: center;
}


@media screen and (max-width: 991px){
    .bussiness_present_box.bussiness_present_box_new iframe{
        height: 230px;
    }

    .bussiness_present_box.bussiness_present_box_new ul{
        text-align: left;
        font-size: 14px;
        padding: 0px;
    }


    .bussiness_present_box.bussiness_present_box_new ul li h3{
        font-size: 19px;
        margin: 0px;
    }


    .business_products .image_box{
        height: 380px;
    }

    .business_products{
        font-size: 14px;
        text-align: center;
        padding: 15px;
    }

    .business_products .content{
        margin-bottom: 20px;
    }


    .business_products h3{
        text-align: center !Important;
    }

    .business_products h3 strong{
        display: inline-block;
    }

    .bussiness_present_box.bussiness_present_box_new{
        margin-bottom: 0px;
    }

    .bussiness_opinions .single_opinion{
        flex-direction: column;
    }

    .bussiness_opinions .single_opinion .content{
        padding: 30px 10px;
        text-align: center;
    }

    .bussiness_opinions .single_opinion .content .text{
        font-size: 16px;
        padding: 0px;
        text-align: center;
    }


    .send_catalog .box{
        flex-direction: column;
    }


    .send_catalog button, .send_catalog input{
        width: 100%;
        margin: 0px;
    }

    .send_catalog input{
        margin-bottom: 10px;
    }

    .send_catalog button{
        margin-top: 10px;
    }

    .bussiness_opinions .single_opinion .content .opinion_author{
        font-size: 12px;
        width: 69%;
        margin: 0 auto;
        margin-top: 15px;
    }

    .opinions_arrows .arrow_box{
        width: 45px;
        height: 45px;
        line-height: 45px;
        top: unset;
        bottom: 315px;
    }


    .opinions_arrows .arrow_box img{
        width: 23px;
    }


    .bussiness_present_subpage .hb_box{
        flex-direction: column;
    }

    .bussiness_present_subpage .hb_box .section{
        padding: 0px;
    }

    .bussiness_present_subpage .hb_box .section .text{
        font-size: 14px;
        width: 100%;
        padding: 30px 15px;
    }

    .bussiness_present_subpage .download_catalog .box{
        flex-direction: column;
    }

    .bussiness_present_subpage .download_catalog .box img{
        max-width: 100%;
    }

    .bussiness_present_subpage .contact_us button{
        margin-bottom: 0px;
    }

    .bussiness_present_subpage .contact_us{
        padding: 20px;
    }


    h3 strong{
        display: block;
    }

    .bussiness_present_subpage .download_catalog h3{
        font-size: 24px;
        margin-bottom: 20px;
    }

    .bussiness_present_subpage .contact_us h3{
        font-size: 24px;
    }

    .bussiness_opinions .single_opinion img{
        width: 100%;
    }


    .bussiness_opinions .single_opinion .img_box img{
        width: 80%;
        margin: 0 auto;
    }

    .bussiness_present_subpage .download_catalog form .form-data{
        gap: 10px;
        flex-direction: column;
    }

    .business_products .bp-card{
        flex-direction: column;
    }


    .business_products .bp-card .image_box{
        width: 100%;
        flex: auto;
        height: 290px;
    }
    
    .business_products-second{
        margin-top: 30px;
    }

    
    
    .business_products .bp-card h3{
        text-align: center !Important;
    }
    
    .business_products .bp-card .content p{
        text-align: center !Important;
    }
}